@media (max-width:1023px){ 



/* Ä°letiÅŸim GÃ¶sterim 1  BaÅŸlangÄ±Ã§*/



g.icerik_section .iletisim_listele1 {text-align: center;max-width: 100%;display: inline-block;margin-top:0px;}

.icerik_section .iletisim_listele1 .formgetir2 {display: inline-block;text-align: center;}



.icerik_section .iletisim_listele1 .form_baslik {display: none;}

.icerik_section .iletisim_listele1 .form-group {float: left;width: 100%;height: auto;}

.icerik_section .iletisim_listele1 .form-group label {display: none;}

.icerik_section .iletisim_listele1 .guvenlikkodu_div{display: inline-block;float: none!important;}

.icerik_section .iletisim_listele1 .guvenlikkodu_div .guvenlikkodu-image {float: left;width: 137px;padding-top: 6px;border: 1px solid #CFCFCF;border-right: 0;}

.icerik_section .iletisim_listele1 .form-control {display: block;width: 100%;height: 47px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;

border-radius: 0px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;

-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;margin-bottom: 0px;}



.icerik_section .iletisim_listele1 .form-group {margin-bottom: 10px;}

.icerik_section .iletisim_listele1 .gonder {background: #333;color:#fff;font-size: 13px;padding: 12px 0px;width: 100%;border:none;}



.icerik_section .iletisim_listele1 .iletisim {float: left;width: 100%;height: auto;padding: 0px;margin: 0px;}

.icerik_section .iletisim_listele1 .iletisim h1 {float: left;width: 100%;height: auto;font-weight: 700;font-size:20px;color:#333;margin-top: 0px;margin-bottom: 25px;}



.icerik_section .iletisim_listele1 .iletisim li {float: left;width: 100%;height: auto;text-align: center;list-style: none;margin-bottom: 20px;}

.icerik_section .iletisim_listele1 .iletisim li i {color:#333;font-size: 32px;}

.icerik_section .iletisim_listele1 .iletisim li h1 {float: left;width: 100%;margin-bottom: 0px;margin-top: 10px;color:#333;font-size: 17px;}

.icerik_section .iletisim_listele1 .iletisim li h2 {float: left;width: 100%;margin-bottom: 0px;margin-top: 8px;color:#999;font-size: 15px;font-weight: 300;}



.iletisim_listele1_maps {float: left;width: 100%;height: auto;margin-top:0px;}



/* Ä°letiÅŸim GÃ¶sterim 1  Son*/







/* Ä°letiÅŸim GÃ¶sterim 2  BaÅŸlangÄ±Ã§*/

.icerik_section .iletisim_listele2 {text-align: center;max-width: 100%;display: inline-block;margin-top:0px;text-align: center;}

.icerik_section .iletisim_listele2 h1 {float: left;width: 100%;height: auto;font-weight: 700;font-size:22px;color:#333;margin-top: 0px;margin-bottom: 25px;}



 



.icerik_section .iletisim_listele2 .iletisim {float: left;width: 100%;height: auto;padding: 0px;margin: 0px;}

.icerik_section .iletisim_listele2 .iletisim li {float: left;width: 100%;height: auto;text-align: center;list-style: none;margin-bottom: 20px;}

.icerik_section .iletisim_listele2 .iletisim li i {color:#333;font-size: 32px;}

.icerik_section .iletisim_listele2 .iletisim li h1 {float: left;width: 100%;margin-bottom: 0px;margin-top: 10px;color:#333;font-size: 17px;}

.icerik_section .iletisim_listele2 .iletisim li h2 {float: left;width: 100%;margin-bottom: 0px;margin-top: 8px;color:#999;font-size: 15px;font-weight: 300;}



.icerik_section .iletisim_listele2 .iletisim_listele2_maps {float: left;width: 100%;height: auto;margin-top: 80px;}



/* Ä°letiÅŸim GÃ¶sterim 2  Son*/







}



@media (min-width:1024px){ 



/* Ä°letiÅŸim GÃ¶sterim 1  BaÅŸlangÄ±Ã§*/

.icerik_section .iletisim_listele1 {text-align: center;max-width: 100%;display: inline-block;margin-top:0px;}





.icerik_section .iletisim_listele1 .iletisim {float: left;width: 100%;height: auto;padding: 0px;margin: 0px;}

.icerik_section .iletisim_listele1 .iletisim h1 {float: left;width: 100%;height: auto;font-weight: 700;font-size:20px;color:#333;margin-top: 0px;margin-bottom: 25px;}



.icerik_section .iletisim_listele1 .iletisim li {float: left;width: 100%;height: auto;text-align: center;list-style: none;margin-bottom: 20px;}

.icerik_section .iletisim_listele1 .iletisim li i {color:#333;font-size: 32px;}

.icerik_section .iletisim_listele1 .iletisim li h1 {float: left;width: 100%;margin-bottom: 0px;margin-top: 10px;color:#333;font-size: 17px;}

.icerik_section .iletisim_listele1 .iletisim li h2 {float: left;width: 100%;margin-bottom: 0px;margin-top: 8px;color:#999;font-size: 15px;font-weight: 300;}



.iletisim_listele1_maps {float: left;width: 100%;height: auto;margin-top: 80px;}

/* Ä°letiÅŸim GÃ¶sterim 1  Son*/


.ogzform {margin-top: 50px;}





/* Ä°letiÅŸim GÃ¶sterim 2  BaÅŸlangÄ±Ã§*/

.icerik_section .iletisim_listele2 {text-align: center;max-width: 100%;display: inline-block;margin-top:0px;text-align: center;}

.icerik_section .iletisim_listele2 h1 {float: left;width: 100%;height: auto;font-weight: 700;font-size:22px;color:#333;margin-top: 0px;margin-bottom: 25px;}



.icerik_section .iletisim_listele2 .iletisim {float: left;width: 100%;height: auto;padding: 0px;margin: 0px;}

.icerik_section .iletisim_listele2 .iletisim li {float: left;width: 100%;height: auto;text-align: center;list-style: none;margin-bottom: 5px;}

.icerik_section .iletisim_listele2 .iletisim li i {color:#333;font-size: 32px;}

.icerik_section .iletisim_listele2 .iletisim li h1 {float: left;width: 100%;margin-bottom: 5px;margin-top: 10px;color:#333;font-size: 17px;}

.icerik_section .iletisim_listele2 .iletisim li h2 {float: left;width: 100%;margin-bottom: 0px;margin-top: 8px;color:#999;font-size: 15px;font-weight: 300;}



.icerik_section .iletisim_listele2 .iletisim_listele2_maps {float: left;width: 100%;height: auto;margin-top: 80px;}



/* Ä°letiÅŸim GÃ¶sterim 2  Son*/









}









